Subject: bug#15794: Core dump after SIGTERM during GC marking

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 29 Sep 2019 16:00:50 +0200

Eli Zaretskii <[email-masked]> writes:

> Btw, if you want to see a better backtrace, both in C and in Lisp,
> remove or rename the *.elc files of the involved packages.  then Emacs
> will run the *.el files in the interpreter, and you will see much more
> detail, instead of all those unhelpful exec_byte_code calls that tell
> nothing about what is being invoked.

This was five years ago, and much has changed in this area since that
time, so I doubt that we'll be able to make further progress with this
bug report, and I'm closing it.  Please reopen if this problem is still
an issue.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no